Subject: RE: Question about CERIUS 2

From: "Derick J.R. Qua" <[email-masked]>
Date: Wed, 20 May 1998 16:51:26 -0700

Hi David...  which module of C.2 is that?  I know we support volume
descriptors in such places as QSAR, but I can't seem to recall anything
about "free volume." I also asked a couple of my colleagues regarding this,
and I got the same reply. How did you discover this calculation?

Sincerely,
Derick J.R. Qua
Sr. Software Engineer/Physicist
Molecular Simulations Inc. (http://www.msi.com)
9685 Scranton Road
San Diego, CA US

> -----Original Message-----
> From: Computational Chemistry List
> [mailto:[email-masked]]On Behalf Of
> David De Vito
> Sent: Monday, May 18, 1998 23:45
> To: CCL
> Subject: CCL:Question about CERIUS 2
>
>
> We have purchased the Cerius 2 programm package and I have
> a little question about it.
>
> I tried to use the 'free volume' calculation option and I'd like
> to know how the programm make this evaluation since I don't find any
> information about it in the help and manuals.
>
> The help support said me since we don't have any
> "maintenance" we can't
> obtain any answer in case of problems... That's a pity, really !
>
> Thanks in advance for the very helpfully explanations and
> best regards.
>
>
> Nice day for all the CCL people, D. De Vito.
>
>
> ****************************************************************
>
> D. De Vito
> Department of Physical Chemistry
> Group of Prof. Weber (Computational Chemistry)
> University of Geneva
> Office 106 - Sciences II
> 30, Quai Ernest-Ansermet
> 1211 Geneva 4 / Switzerland
> +4122 / 702.65.35 (Office)
> +4179 / 310.05.76 (Mobile)
> +4122 / 733.38.35 (Home)
> http://lcta.unige.ch/~devito (Personal Page)
> http://www.unige.ch/sciences/chimie (Web Master)
>
> ****************************************************************
>
>
>
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody |
> [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher:
> www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] --
> archive search
>              Web: http://www.ccl.net/chemistry.html
>
>